package com.kiisoo.ic.common;

import com.lmax.disruptor.EventFactory;

/**
 *  数据槽工厂
 * Created by hc on 2019/10/22
 */
public class MsgEventFactory implements EventFactory<MsgEvent> {

    @Override
    public MsgEvent newInstance() {
        return new MsgEvent();
    }
}
